# GetPlaylistGeneratorsType

The type of playlist generator.

  - -1: A smart playlist generator
  - 42: A optimized version generator



## Values

| Name                                | Value                               |
| ----------------------------------- | ----------------------------------- |
| `GetPlaylistGeneratorsTypeMinus1`   | -1                                  |
| `GetPlaylistGeneratorsTypeFortyTwo` | 42                                  |